---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Phineas and Ferb
  repository: kara.moe
  conditions:
    tagPresence:
    - 7ed0d09d-f77a-4b46-a07c-afc61c84d229 # Phineas and Ferb
    - 76571c02-a6a8-42e2-92dd-d7d950976fb2 # Phineas and Ferb the Movie: Candace Against the Universe
  actions:
    addTag:
    - tid: 1b029320-5e01-4866-926f-10cc3a43e46a # Phineas and Ferb
      type: 18
